ob_get_length
ob_get_status
Output Control Functions
PHP Manual

# ob_get_level

(PHP 4 >= 4.2.0, PHP 5)

ob_get_level — Return the nesting level of the output buffering mechanism

### Description

int ob_get_level ( void )

Returns the nesting level of the output buffering mechanism.

### Return Values

Returns the level of nested output buffering handlers or zero if output buffering is not active.

### See Also

- ob_start() - Turn on output buffering
- ob_get_contents() - Return the contents of the output buffer

ob_get_length
ob_get_status
Output Control Functions
PHP Manual